file|change|kpromeforceclosedlg.dll|kpromeforceclosedlg.bin2|c7891a5e3eff863241c71323495813a7
file|change|mui\default\icons.data|mui\default\icons.data|b50a1c21365bc647cc8d1d89608af2cc
file|copy|mui\zh_CN\kpromeforceclosedlg.qm|90a12c1b1021eeca3d746dda365eefbc
